* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	text-size-adjust: 100%;
	overflow: hidden;
	overflow-y: auto;
	scroll-behavior: smooth;
}

body {
	margin: 0;
	overflow: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #333;
	text-align: left;
	font-family: "EB Garamond", serif;
	font-size: 18px;
	font-weight: 500;

	line-height: 26px;
}

a {
	color: #620303;
	text-decoration: underline;
}

a:visited {
	color: #620303;
}

a:focus {
	outline: thin dotted;
}

a:active,
a:hover {
	color: #620303;
	outline: 0;
	transition: all 0.4s ease;
}

a:hover {
	text-decoration: underline;
}

b,
strong {
	font-weight: 600;
}

h1 {
	font-size: 70px;
	color: #620303;
	font-weight: 700;
	text-align: left;
	margin-bottom: 10px;
	font-family: "Cormorant Garamond",
		serif;
	line-height: 50px;
	margin-top: 0px;

}

.thin {
	color: #620303;
}

h2 {

	font-size: 48px;
	color: #620303;
	font-weight: 700;
	margin-bottom: 15px;
	margin-top: 0;
	line-height: 50px;
	padding: 0%;
	font-family: "EB Garamond", serif;
	text-align: center;
}

/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
	color: #666;
}

:-moz-placeholder {
	color: #666;
}

::-moz-placeholder {
	color: #666;
}

:-ms-input-placeholder {
	color: #666;
}

img {
	max-width: 100%;
}

::-webkit-input-placeholder {
	color: #333333;
	opacity: 1;
}

:-moz-placeholder {
	color: #333333;
	opacity: 1;
}

::-moz-placeholder {
	color: #333333;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #333333;
	opacity: 1;
}

a:hover,
a:focus,
a:active {
	outline: none;
}

/* Home page */
#header.sticky-header {
	position: fixed;
	margin-top: 0;
	z-index: 999;
	display: block;
	top: 0;
	width: 100%;
	border-bottom: 0px solid #efefef
}

#header.sticky-header .navbar-default {
	transition-duration: 0.5s;

}

.navbar-default {
	background-color: inherit;
	border: 0;
	min-height: auto;
	margin: 0;
	font-weight: 400;
	background: inherit;
	border-radius: 0;
	text-align: center;

}

.navbar-default .navbar-nav>li>a {
	display: inline-block
}

.new-logo {
	padding: 0;
	float: none
}

.new-logo .navbar-brand {
	float: none;
	height: inherit;
	padding: 0
}

.new-logo a.navbar-brand {
	padding: 15px 0;
	margin: 0
}

.navbar-default .navbar-nav>li {
	display: inline-block;
	font-size: 15px;
	background: none !important;
	float: none;
}

.navbar-default .navbar-nav>li:first-child>a {
	padding: 0 60px 0 0px;
}

.navbar-default .navbar-nav>li:last-child>a {
	padding: 0 0px 0 40px;
}

#main-slider,
.dropdown {
	position: relative
}

.navbar-default .navbar-nav>li>a {
	font-size: 18px;
	overflow: inherit;
	padding: 10px 30px;
	letter-spacing: normal;
	color: #000;
	font-family: "EB Garamond", serif;
	text-decoration: none;
	font-weight: 400;
	border-radius: 5px;
}



.navbar-default .navbar-nav>li>a:focus {
	color: #fff
}

#header .navbar-nav {
	padding-left: 0;
	padding-right: 0px
}

.navbar-default .navbar-nav>li:hover>a,
.navbar-default .navbar-nav>li:hover>a:focus {
	color: #000;
	background: inherit
}

.navbar-collapse {

	padding: 0;
	border-left: none;
	width: 100%
}

.navbar-default .navbar-nav>li>a:hover {
	color: #620303;

}

.navbar-default .navbar-nav>li.dropdown {
	position: relative;
}


.small-text {
	position: relative;
	width: 100%;
	margin: 12px auto auto;
	color: #666;
	font-size: 13px;
	letter-spacing: .5px;
	font-weight: 400;
	display: inline-block;
	text-align: center;
	display: none;
	float: left;
}

p.home-subtext {
	text-align: left;
	font-weight: 600;
	line-height: 30px;
	font-size: 21px;
	color: #000;
	letter-spacing: normal;
	margin: auto auto 20px;

}

.hero-actions {
	margin-top: 20px;
}

.hero-actions a.btn-dark {
	text-decoration: none;
	color: #fff;
	font-size: 20px;
	letter-spacing: normal;

	font-family: "EB Garamond", serif;
	background: #620303;
	padding: 12px 30px;
	font-weight: 500;
	border-radius: 3px;
}

.hero-actions a.btn-dark:hover {
	color: #fff;
	background: #890e0e;
}

.hero-actions a.btn-light {
	text-decoration: none;
	color: #fff;
	font-size: 20px;
	letter-spacing: normal;
	font-family: "EB Garamond", serif;
	background: #fff;
	padding: 12px 30px;
	font-weight: 500;
	border-radius: 3px;
	margin-left: 10px;
	background-color: #000;
}

.hero-actions a.btn-light:hover {
	background: #333;
}

.border-bottom {
	border-bottom: 1px solid #d9dee1
}

.nav>li {
	position: inherit;
	display: inline-block;
	margin-left: 0px;
	float: none
}

.navbar-nav {
	float: none;
	text-align: left;
	margin-top: 15px;
}

.navbar-collapse {
	padding-right: 0
}

.footer {
	margin: auto;
	bottom: 0;

}

.footer h3 {
	color: #fff;
	margin: 22px 0 12px;
	font-size: 14px;
	letter-spacing: normal;
	font-family: "EB Garamond", serif;
	text-transform: uppercase;
	font-weight: 400;
}

.footer-links {
	margin: 0;
	padding: 0
}

.footer-links-last .footer-links {
	display: inline-block;
	width: 49%;
	float: left
}

.footer .footer-links li {
	padding: 4px 0;
	display: block;
	font-size: 15px;
	letter-spacing: normal
}

.footer .footer-links a {
	text-align: left;
	font-family: "EB Garamond", serif;
	font-size: 14px;
	font-weight: 400;

	color: #999999;
	text-decoration: none;
}

.footer .footer-links a:hover {
	color: #fff;
	text-decoration: none;
}

.footer-logo-box {

	margin-top: 15px;
}

.footer-logo-box img {
	height: 50px;
}

.footer-logo-box p {
	text-align: center;
	font-family: "EB Garamond", serif;
	font-size: 17px;
	font-weight: 400;
	color: #fdfdfd;
	text-decoration: none;
	margin-top: 20px;
}

.footer-logo-box ul {
	display: inline-block;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
}

.footer-logo-box ul li {
	display: inline-block;
}

.footer-logo-box ul li i {
	color: #fff;
	font-size: 6px;
	margin: 0px 5px 0px 15px;
	vertical-align: middle;
}

.footer-logo-box ul li a {
	color: #fff;
	text-decoration: none;
}

.footer-bottom {
	font-weight: 500;
	color: #bd8c8c;
}

.social-section-footer {
	text-align: center;
	margin-top: 40px
}

.social-section-footer a {
	background: #eee;
	display: inline-block;
	margin-left: 3px;
	margin-right: 3px;
	color: #999;
	width: 32px;
	height: 32px;
	font-size: 15px;
	border-radius: 999px;
	padding-top: 3px;
}

.social-section-footer a:hover {
	background: #000;
	color: #fff;
}

.footer-bottom {
	clear: both;
	line-height: 20px;
	text-align: center;
	padding: 30px 30px;
	margin-top: 0px;
	border-top: none;
	display: inline-block;
	width: 100%;
}

.new-bottom-cta h2,
.new-bottom-cta p {
	font-family: "EB Garamond", serif
}

.new-bottom-cta {
	text-align: center;
	background: #000;
	padding-top: 80px;
	padding-bottom: 80px;
	border-top: 1px solid #efeff1;
	border-bottom: 1px solid #efeff1;
	width: 100%
}





.new-bottom-cta p {
	font-weight: 400;
	text-align: center;
	font-size: 16px;
	letter-spacing: .5px;
	margin: auto
}

.footer {
	padding: 0px;
	position: relative;
	background-color: #620303;
	margin-top: 130px;
}

.footer h2 {
	color: #fff;
}

.footer-inner {
	padding: 50px 0px 20px;

}

.footer-line {
	padding: 50px;
	border-left: 1px #191919 solid;
	border-right: 1px #191919 solid;
}

.mm-toggle {
	cursor: pointer
}

#page {
	position: relative;
	left: 0;
	overflow: hidden;
}

.navbar-header {
	float: left;
	width: 210px
}

.navbar-default .navbar-brand img {
	max-width: 100%;
	height: 42px;
}



#mobile-menu {
	background: #fff;
	border-right: 1px solid #ddd;
	box-sizing: content-box;
	display: none;
	line-height: 1.42857;
	position: absolute;
	top: 0;
	z-index: 99999;
	font-size: 15px;
	font-weight: 500
}

.mm-toggle-wrap {
	color: #333;
	line-height: 1;
	overflow: hidden;
	position: absolute;
	z-index: 100
}

.mm-toggle {
	display: none;
	float: left;
	font-size: 21px;
	height: 50px;
	padding: 16px 10px 15px 15px;
	width: auto;
	font-weight: 200;
	color: #333;
}

.mm-toggle .mm-label {
	display: none;
	font-size: 13px;
	margin-left: 3px;
	text-transform: uppercase;
	vertical-align: middle
}

#mobile-menu .top-links {
	display: inline-block;
	width: 100%;
	margin-top: 18px
}

.navbar-default .navbar-brand img,
.new-logo,
.new-logo a.navbar-brand {
	display: inline-block
}

.new-logo {
	text-align: center
}

.faq-box h3,
.faq-box p {
	font-family: "EB Garamond", serif
}

.faq-box p {
	color: #666;
}

.faq-box h3 {
	font-size: 18px;
	font-weight: 600;
	letter-spacing: normal;
	color: #444;
	display: block;
	text-align: left;
	font-family: "EB Garamond", serif;
	margin-bottom: 8px;
	margin-top: 5px;
}

.faq-box p {
	color: #4c4c4c;
	text-align: left;
	font-family: "EB Garamond", serif;
	font-size: 16px;
	font-weight: 300;

	line-height: 28px;
}

.new-bottom-cta h2 {
	color: #fff;
	font-weight: 400;
	margin-bottom: 30px;
	margin-top: 0;
	padding: 0 20%;
	font-family: "EB Garamond", serif;
	font-size: 60px;
	line-height: 72px;
	text-align: center;
}

.new-bottom-cta p {
	text-align: center;
	padding: 0 26%;
	font-weight: 400;
	font-size: 20px;
	color: #fff;
	letter-spacing: normal;
	margin: auto auto 0px;
	margin-bottom: 35px;
	line-height: 30px;
	margin-top: 15px;
}

.cta-section .cta-section-inner {
	border: 1px #E6EAF4 solid;
	padding: 100px 0px;
	border-top: none;
}

.governance-section .home-tabs-section.border-top-none {

	padding-bottom: 60px;
}

.new-bottom-cta .domain-block {
	position: relative;
	background-color: inherit;
	margin: auto;
	display: inline-block;
	padding-bottom: 5px;
	width: 100%;
}

.new-bottom-cta .domain-input {
	width: 53%;
	float: none;
	margin-right: 10px;
}

.new-bottom-cta .small-text {
	position: relative;
	width: 58%;
	color: #898989;
	display: inline-block;
	float: none;
	margin-top: 5px;
	font-weight: 300;
}

#header {
	background: #fff;
	border-bottom: 0px solid #E6EAF4;
}

.navbar-nav li.mega-menu .mega-inner-box ul {
	margin: 0;
	list-style: none;
	padding: 0;
	width: 33%;
	border-right: 1px solid #efefef;
	display: inline-block !important;
	float: left
}

.navbar-nav li.mega-menu .mega-inner-box ul:last-child {
	margin: 0;
	border: none
}

.navbar-nav li.mega-menu .mega-inner-box {
	display: inline-block
}

.navbar-nav li.mega-menu .mega-inner-box {
	top: 95px;
	width: 760px;
	opacity: 0;
	transform-origin: 0 0 0;
	transition: all 0.8s ease 0s;
	left: inherit;
	-ms-transform: scaleY(0);
	-webkit-transform: scaleY(0);
	-moz-transform: scaleY(0);
	-o-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, .20);
	box-shadow: 1px 1px 5px rgba(0, 0, 0, .20);
	position: absolute;
	background: #fff;
	z-index: 100;
	text-align: left;
	padding: 10px 10px 14px;
	border-radius: 5px;
	right: 0px;
	z-index: 1000;
}

.sticky-header .navbar-nav li.mega-menu .mega-inner-box {
	top: 65px;
}

.navbar-nav li.mega-menu:hover .mega-inner-box {
	opacity: 1;
	-ms-transform: scaleY(1);
	-webkit-transform: scaleY(1);
	-moz-transform: scaleY(1);
	-o-transform: scaleY(1);
	transform: scaleY(1);
	position: absolute;
	background: #fff;
	z-index: 1000;
}

.navbar-nav li.mega-menu .mega-inner-box ul li a {
	letter-spacing: normal;
	display: block;
	border-left: 3px #fff solid;
	border-bottom: 0px #ddd solid;
	color: #666;
	font-weight: 400;
	font-size: 15px;
	padding: 15px 15px;
	display: inline-block;
	width: 100%;
	display: inherit;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	border-radius: 5px;
	text-decoration: none;
}

.navbar-nav li.mega-menu .mega-inner-box ul li a img {
	width: 22px;
	margin-right: 3px
}

.navbar-default .navbar-nav>li.dropdown .dropdown-content ul li a img {
	width: 22px;
	margin-right: 3px;
}

.navbar-nav li.mega-menu:hover .mega-inner-box ul li a:hover {
	color: #620303;
	text-decoration: none;
	background: #f6f9ff;
	border-left: 3px #620303 solid;
}


.container {
	width: 1010px;
}

.icon-img {
	width: 52px;
	border: 1px #e0e0e0 solid;
	border-radius: 3px;
	padding: 8px;
	display: inline-block !important;
	text-align: center;
}

span.title-pro {
	margin-top: 4px;
	font-size: 13px;
	color: #333;
	letter-spacing: normal;
	display: inherit;
	margin-left: 6px;
}

.meta-block .inner-box {
	margin-left: 0px;
}

.icon-img i {
	font-size: 24px;
	color: #ccc;
}

.online-stores-section.trusted-by {
	padding-top: 60px;
}

.popup a {
	list-style: none;
	text-decoration: none;
}

.stores-table-scrolling b,
.stores-table-scrolling strong {
	font-weight: 600;
	color: #000;
}

.operational-visibility-section.the-control-plane-section .home-tabs-section {
	padding: 0px;
}

.the-control-plane-top-text {
	border: 0px #E6EAF4 solid;
	padding: 0px;
	padding-top: 70px;
	display: inline-block;
	width: 100%;
}

.no-border {
	border: none;
}

.icon {
	width: 80px;

	margin: 0px 0 15px;
}

.icon i {
	font-size: 50px;
	margin-bottom: 20px;
	color: #620303;
}



a.text-link {
	text-decoration: none;
	font-weight: 500;
	font-size: 16px;
	margin-top: 0px;
	display: inline-block;
}

.client-logos h2 {
	font-size: 48px;
	color: #620303;
	font-weight: 700;
	margin-bottom: 15px;
	margin-top: 0;
	line-height: 50px;
	padding: 0%;
	font-family: "EB Garamond", serif;
	text-align: center;

}

.client-logos-section {
	margin-top: 70px;
}

.selected-work-section {
	margin-top: 20px;
}

.client-logos {
	text-align: center;
	position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
}

.client-logos.m-b-90 {
	margin-bottom: 90px;
}

.client-logos p {
	padding: 0 14%;
	margin-bottom: 40px;
}

.client-logos.m-t-10 {
	margin-top: 10px;
}


@keyframes scroll {
	0% {
		transform: translateX(0);
	}

	100% {
		transform: translateX(calc(-250px * 7));
	}
}

.client-logos .slider {
	background: transparent;
	height: 130px;
	margin: auto;
	overflow: hidden;
	position: relative;

}


.client-logos .slider .slide-track {
	animation: scroll 40s linear infinite;
	display: flex;
	width: calc(540px * 7);
}

.client-logos .slider .slide {
	height: 120px;
	width: 250px;
	margin: 0px 15px;
	border: 2px #ddd solid;
	border-radius: 5px;
	padding: 20px;
}

/* .client-logos .slider .slide img {
  opacity: 0.5;
} */


.client {
	width: 100%;
	height: auto;
}

.client ul {
	padding: 0;
	margin: 0;
}

.client ul li {
	list-style: none;
	display: inline-block;
	width: 290px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	justify-content: space-around;
	text-align: center;
}

.client ul li img {
	width: auto;
}

p.home-research-section-subtext {
	text-align: center;
	font-weight: 400;
	line-height: 30px;
	font-size: 24px;
	color: #000;
	margin: auto auto 30px;
	padding: 0px 18%;

}

p.research-section-subtext {
	text-align: center;
	font-weight: 600;
	line-height: 32px;
	font-size: 24px;
	color: #000;
	margin: auto auto 30px;
	padding: 0px 18%;

}

.selected-work-img {
	margin: 0px 0 15px;
}


.projects-name-line {
	margin-top: 15px;
}

.projects-name-line ul {
	display: inline-block;
	width: 100%;
	text-align: center;
	color: #333;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
}

.projects-name-line ul li {
	display: inline-block;
}

.projects-name-line ul li i {
	color: #333;
	font-size: 6px;
	margin: 0px 14px 0px 10px;
	vertical-align: middle;
}

.projects-list-section h1 {

	font-size: 70px;
	color: #620303;
	font-weight: 700;
	margin-bottom: 25px;
	margin-top: 0;
	line-height: 70px;
	padding: 0%;
	font-family: "EB Garamond", serif;
	text-align: center;
}

.projects-list-section h2 {
	text-align: left;
	margin-bottom: 15px;
}



.projects-list-section .feature-grid-section-inner.m-t-30 {
	margin-top: 30px;
}

.projects-list-section .feature-grid-section-inner.m-t-0 {
	margin-top: 0px;
}

.projects-list-section .feature-grid-section-inner .m-t-0 {
	margin-top: 0px;
}

p.projects-top-text {
	font-weight: 600;
	line-height: 30px;
	font-size: 22px;
	color: #000;
	letter-spacing: normal;
	margin: auto auto 20px;
	margin-top: 0px;
}

.projects-list-section .the-control-plane-top-text {

	padding-top: 30px;

}

.projects-img img {
	border: 10px #620203 solid;
	background-color: #ccc;
	display: inline-block;
	width: 100%;


}

.projects-logos {
	display: inline-block;
	width: 100%;
	text-align: center;
}

.projects-logos .slide {
	height: auto;
	width: 22.6%;
	margin: 15px 10px 0px;
	border: 2px #ddd solid;
	border-radius: 5px;
	padding: 10px;
	display: inline-block;
}

.projects-points-box ul {
	display: inline-block;
	padding: 0px;
}

.projects-points-box ul li {
	height: auto;
	width: 23%;
	margin: 15px 10px 15px;
	border: 2px #ddd solid;
	border-radius: 5px;
	padding: 24px 35px;
	display: inline-block;
	text-align: center;
	font-size: 24px;
	font-weight: 500;
	vertical-align: middle;
	color: #620203;
}

.projects-points-box ul li:first-child,
.projects-points-box.glowback-points ul li:first-child {
	margin-left: 0px;
}

.projects-points-box ul li:last-child,
.projects-points-box.glowback-points ul li:last-child {
	margin-right: 0px;
}

.projects-points-box .hero-actions a.btn-dark {
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	letter-spacing: normal;
	font-family: "EB Garamond", serif;
	background: #620303;
	padding: 8px 20px;
	font-weight: 500;
	border-radius: 3px;
}

.projects-points-box.glowback-points ul li {

	width: 23%;
	margin: 15px 10px 15px;
	border: 2px #ddd solid;
	border-radius: 5px;
	padding: 24px 14px;
	display: inline-block;
	text-align: center;
	font-size: 24px;
	font-weight: 500;
	vertical-align: middle;
	color: #620203;
}

p.research-subtext {
	text-align: center;
	font-weight: 600;
	line-height: 32px;
	font-size: 24px;
	color: #000;
	margin: auto auto 30px;
	padding: 0px 8%;
}

p.leadership-subtext {
	text-align: center;
	font-weight: 400;
	line-height: 30px;
	font-size: 22px;
	color: #000;
	margin: auto auto 30px;
	padding: 0px 10%;
}

p.performing-subtext {
	text-align: center;
	font-weight: 400;
	line-height: 30px;
	font-size: 22px;
	color: #000;
	margin: auto auto 30px;
	padding: 0px 8%;
}

.the-control-plane-top-text h4 {
	font-size: 48px;
	color: #620303;
	font-weight: 700;
	margin-bottom: 15px;
	margin-top: 20px;
	line-height: 50px;
	padding: 0%;
	font-family: "EB Garamond", serif;
	text-align: center;
}

.feature-box.research-feature-box {

	border: 2px #ddd solid;
	border-radius: 5px;
	padding: 40px 15px 20px;
	display: inline-block;
	text-align: center;
	font-size: 24px;
	font-weight: 500;
	vertical-align: middle;
	color: #620203;
}

.feature-box.research-feature-box h3 {
	text-align: center;
	font-size: 22px;
	margin-bottom: 10px;
}

.feature-box.research-feature-box p {
	text-align: center;
}

.feature-box.research-feature-box .icon {
	width: auto;
	margin: 0px 0 15px;
	text-align: center;
}

.projects-list-section.research-page .feature-grid-section-inner {
	margin-top: 30px;
}

.projects-list-section.research-page .the-control-plane-top-text {
	margin-bottom: 30px;
}

.projects-list-section.research-page .feature-grid-section-inner.m-t-60 {
	margin-top: 60px;
}

.feature-box.research-feature-box.min-height-290 {
	min-height: 290px;
	margin-bottom: 15px;
	width: 100%;
}

.projects-img.dermaband-slider {
	width: 475px;
	height: 525px;
	margin-bottom: 20px;
	margin-top: 0px;
}

.feature-box.dermaband-feature-box {
	padding: 0px 0px 25px;
	border-left: none;
	border-top: none;
}

.p-t-0 {
	padding-top: 0px;
}

.p-t-10 {
	padding-top: 10px;
}

.p-r-7 {
	padding-right: 7px;
}

.research-leadership-section {
	margin-top: 70px;
}

.product-page-top {
	text-align: center;
	margin-top: 80px;
}

.product-page-top h1 {
	font-size: 70px;
	color: #620303;
	font-weight: 700;
	margin-bottom: 25px;
	margin-top: 0;
	line-height: 70px;
	padding: 0%;
	font-family: "EB Garamond", serif;
	text-align: center;
}

.projects-list-section {
	margin-top: 120px;
}

.projects-list-section .feature-grid-section-inner {
	margin-bottom: 180px;
	display: inline-block;
}

.projects-list-feature-grid {
	margin-top: 20px;
	display: inline-block;
}

.projects-list-section .feature-grid-section-inner.m-b-0 {
	margin-bottom: 0px;
}

.hero-top-section {
	margin-top: 70px;
	margin-bottom: 0px;
	display: inline-block;
}

.hero-rhs {
	text-align: center;
	border: 18px #620203 solid;
}

.feature-box.research-feature-box h3 {
	text-align: center;
	font-size: 23px;
	margin-bottom: 10px;
}

.feature-box h3 {
	font-size: 26px;
	color: #000000;
	font-weight: 700;
	margin-bottom: 15px;
	margin-top: 0;
	line-height: 34px;
	padding: 0%;
	font-family: "EB Garamond", serif;
	text-align: left;
}

.feature-box.research-feature-box p {
	text-align: center;
}

.feature-box p {
	text-align: left;
	font-weight: 500;
	line-height: 26px;
	font-size: 18px;
	color: #000;
	letter-spacing: normal;
	margin: auto auto 0px;
	padding-right: 0%;
	padding-bottom: 15px;
}

p.projects-top-text {
	font-weight: 600;
	line-height: 30px;
	font-size: 22px;
	color: #000;
	letter-spacing: normal;
	margin: auto auto 20px;
	margin-top: 0px;
}

.client-logos p {
	padding: 0 14%;
	margin-bottom: 40px;
}

p.tabs-section-subtext {
	text-align: center;
	font-weight: 400;
	line-height: 32px;
	font-size: 22px;
	color: #000;
	margin: auto auto 30px;
	padding: 0px 12%;
}

.feature-grid-section-inner .top-text {
	font-size: 18px;
	font-family: "EB Garamond", serif;
	color: #620303;
	font-weight: 700;
	margin-bottom: 5px;
	display: inline-block;
}

.tag {
	background: #620303;
	padding: 4px 10px 6px;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-size: 15px;
}

.projects-points-box a {
	text-decoration: none;
	font-weight: 600;
}

.feature-box ul {
	margin: 0px;
	padding: 0px 0px 0px 15px;
}

.feature-box ul li {
	text-align: left;
	font-weight: 500;
	line-height: 22px;
	font-size: 18px;
	color: #000;
	letter-spacing: normal;
	margin: auto auto 0px;
	padding-right: 0%;
	padding-bottom: 8px;
}

.feature-box ul li b {
	font-weight: 600;
	color: #000;
	text-decoration: none;
}

.feature-box p a {
	font-weight: 700;
	color: #620303;
	text-decoration: underline;
}

.projects-top-text.m-b-0 {
	margin-bottom: 0px;
}

.p-0 {
	padding: 0px;
}

p.discipline-beyond-subtext {
	text-align: center;
	font-weight: 400;
	line-height: 32px;
	font-size: 22px;
	color: #000;
	margin: auto auto 30px;
	padding: 0px 6%;
}

p.research-behind-subtext {
	text-align: center;
	font-weight: 400;
	line-height: 32px;
	font-size: 22px;
	color: #000;
	margin: auto auto 30px;
	padding: 0px 18%;
}

.signup-popup-rc {
	position: fixed;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(359deg, #fff, #fff);
	top: 0;
	left: 0;
	z-index: 999999999;
}

.signup-page {
	height: 100%;
}

.signup-popup-rc .flex-container {
	display: flex;
	width: 100%;
	height: 100%;
}

#mainArea {
	width: calc(100% - 80px);
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	transition: width 0.5s ease-in-out;
}

.signup-popup-rc .signup {
	max-width: 530px;
	width: 100%;
}

.form-control {
	border: 1px solid #cfd7d9;
	color: #444;
	border-radius: 2px;
	height: 56px;
	padding: 0 10px;
	line-height: 32px;
	font-size: 20px;
	letter-spacing: normal;
	font-family: "EB Garamond", serif;
	margin-bottom: 15px;
}

.signup-popup-rc .form-group {
	margin-bottom: 20px;
}

.signup-popup-rc h1 {
	text-align: center;
	margin-bottom: 30px;
}

.submit-btn:hover {
	background: #09bd7d;
	transition: all 0.4s ease;
	border: 1px solid #09bd7d;
	color: #fff;
}

.submit-btn {
	text-decoration: none;
	color: #fff;
	font-size: 20px;
	letter-spacing: normal;
	font-family: "EB Garamond", serif;
	background: #620303;
	padding: 15px 30px;
	font-weight: 500;
	border-radius: 3px;
	border: none;
	width: 100%;
}

.submit-btn:hover {
	color: #fff;
	background: #890e0e;
	border: none;
}



.slick-initialized .slick-slide {
	display: block;
}

.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}

.tes11-single-slider {


	margin: 0px 15px;
	border: 1px solid #ddd;
	padding: 20px;
	border-radius: 0px;
}

.author_thumb {
	text-align: center;

}

.tes11-single-slider.slick-slide img {
	display: inline-block;
}

.tes11-single-slider h3 {
	font-size: 26px;
	color: #000000;
	font-weight: 700;
	margin-bottom: 15px;
	margin-top: 18px;
	line-height: 34px;
	padding: 0%;
	font-family: "EB Garamond", serif;
	text-align: center;
}

.tes11-single-slider p {
	text-align: center;
	font-weight: 500;
	line-height: 26px;
	font-size: 18px;
	color: #000;
	letter-spacing: normal;
	margin: auto auto 0px;
	padding: 0% 3%;
	text-align: center;
}

.tes11-single-slider {
	height: 430px !important;
}

.tes11-slider.slick-slider {
	margin-bottom: 30px;
}

.client-logos-section p.tabs-section-subtext {
	text-align: center;
	font-weight: 400;
	line-height: 32px;
	font-size: 22px;
	color: #000;
	margin: auto auto 30px;
	padding: 0px 15%;
}

.divder-line {
	border-bottom: 1px #ddd solid;
	width: 150px;
	display: inline-block;
	margin-bottom: 20px;
	margin-top: 20px;
}

.tes11-slider .content {
	width: 100%;
	text-align: center;
}

.kathak-text-box {
	text-align: left;
	display: inline-block;
	width: 100%;
}

.projects-list-section .kathak-text-box h2 {
	text-align: center;

}

.kathak-text-box p {
	padding: 0%;
	margin-bottom: 20px;


	font-weight: 500;
	line-height: 26px;
	font-size: 18px;
	color: #000;
	text-align: left;
	padding-left: 15px;


}

.kathak-text-box p.projects-top-text {
	font-weight: 600;
	line-height: 30px;
	font-size: 22px;
	color: #000;
	letter-spacing: normal;
	margin: auto auto 20px;
	margin-top: 0px;
	text-align: left;
}

.kathak-text-box .projects-top-text.student-leadership-subtext {
	padding: 0;
	text-align: left;
	padding-left: 15px;
}


.kathak-text-box ul {
	text-align: left;
	margin-left: 15px;
	margin-bottom: 35px;
	margin-top: 10px;
	padding-left: 15px;
	color: #000;
}


.client-logos-section.kathak-slider .tes11-single-slider {


	margin: 0px 15px;
	border: 0px solid #ddd;
	padding: 0px;
	border-radius: 0px;

}

.client-logos-section.kathak-slider .tes11-single-slider.slick-slide img {
	display: inline-block;
	border: 10px #620203 solid;
}

.client-logos-section.kathak-slider .tes11-single-slider {
	height: 526px !important;
}

.the-research-behind-section.mt-60 {
	margin-top: 60px;
}

.client-logos-section.kathak-slider {
	margin-top: 100px;
}

.client-logos-section.kathak-slider .client-logos-new {
	border-top: 1px #ddd solid;
	padding-top: 100px;
}

.dropdown span {
	font-size: 18px;
	overflow: inherit;
	padding: 10px 36px;
	letter-spacing: normal;
	color: #000;
	font-family: "EB Garamond", serif;
	text-decoration: none;
	font-weight: 400;
	border-radius: 5px;
}

.navbar-default .navbar-nav>li.dropdown {
	position: relative;
}

.dropdown span:hover,
.dropdown:hover span {
	text-decoration: none;
}

.dropdown span i,
.mega-menu span i {
	vertical-align: bottom;
	margin-left: 5px;
	margin-top: 2px;
	font-size: 15px;
	font-weight: 600;
}

.navbar-default .navbar-nav>li.dropdown .dropdown-content {
	top: 40px;
	opacity: 0;
	transform-origin: 0 0 0;
	transition: all 0.8s ease 0s;
	left: 50px !important;
	-ms-transform: scaleY(0);
	-webkit-transform: scaleY(0);
	-moz-transform: scaleY(0);
	-o-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, .20);
	box-shadow: 1px 1px 5px rgba(0, 0, 0, .20);
	position: absolute;
	background: #fff;
	z-index: 100;
	width: 200px;
	border-radius: 5px;
	z-index: 1000;
}

.navbar-default .navbar-nav>li.dropdown:hover .dropdown-content {
	opacity: 1;
	-ms-transform: scaleY(1);
	-webkit-transform: scaleY(1);
	-moz-transform: scaleY(1);
	-o-transform: scaleY(1);
	transform: scaleY(1);
}

.navbar-default .navbar-nav>li.dropdown .dropdown-content ul {
	padding: 10px 0px;
}

.navbar-default .navbar-nav>li.dropdown .dropdown-content ul li {
	list-style: none;
	text-align: left;
	font-weight: 500;
	font-size: 18px;
	padding: 5px 12px;
}



.dropdown-content a {
	color: #000;
	font-weight: 500;
	letter-spacing: normal;
	display: block !important;
	padding: 10px 15px;
	border-bottom: 0 #eaeaea solid;
	font-size: 15px;
	float: none;
	border-left: 3px #fff solid;
	border-radius: 0px;
	text-decoration: none;
}

.dropdown-content a:hover {
	color: #620203;
	text-decoration: none;
	background: #fffafa;
	border-left: 3px #620203 solid;
}

.dropdown:hover .dropdown-content {
	display: block
}

.kathak-text-box h2 {
	text-align: left;
	padding-left: 15px;
}

.dermaband-logos-box {
	margin-top: 30px;
	margin-bottom: 100px;
}

p.glowback-subtext {
	text-align: center;
	font-weight: 600;
	line-height: 32px;
	font-size: 24px;
	color: #000;
	margin: auto auto 30px;
	padding: 0px 14%;
}

.product-page-top .tag {
	font-size: 20px;
}

.client-logos-section.kathak-slider .client-logos-new.no-border {
	border: none;
	padding-top: 0px;
}

.client-logos-section.kathak-slider.m-t-10 {
	margin-top: 0px;
}

.kathak-text-box.red-text p {
	color: #620303;
}


.the-research-behind-section.m-t-80 {
	margin-top: 80px;
}

.client-logos-section.kathak-slider h2 {
	text-align: left;
	padding-left: 15px;
}

.tes13-single-slider {
	margin: 0px;
	border: 1px solid #ddd;
	padding: 20px;
	border-radius: 0px;
	min-height: 430px;
}

.awards-recognition-box {
	text-align: left;
}

.awards-recognition-box h3 {
	font-size: 26px;
	color: #000000;
	font-weight: 700;
	margin-bottom: 15px;
	margin-top: 10px;
	line-height: 34px;
	padding: 0%;
	font-family: "EB Garamond", serif;
	text-align: left;
}

.awards-recognition-box .divder-line {

	width: 100%;

}

.client-logos-section.kathak-slider.m-t-50 {
	margin-top: 50px;
}

/* .kathak-text-box h2 {
	scroll-margin-top: 85px;
} */